New Search

Connected Devices Platform Service Elevation of Privilege Vulnerability - CVE-2020-1211

oval:org.cisecurity:def:7788

An elevation of privilege vulnerability exists in the way that the Connected Devices Platform Service handles objects in memory. An attacker who successfully exploited the vulnerability could execute code with elevated permissions. To exploit the vulnerability a locally authenticated attacker could run a specially crafted application. The security update addresses the vulnerability by ensuring the Connected Devices Platform Service properly handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2020-1211
  • MSRC-CVE-2020-1211
  • KB4561616
  • KB4561602
  • KB4561621
  • KB4561608
  • KB4560960
Product(s):